<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical"
    tools:context=".look.FirstSelActivity">
    <ImageView
        android:layout_width="match_parent"
        android:layout_height="300dp"
        android:src="@drawable/bg"
        app:layout_constraintTop_toTopOf="parent"
        android:scaleType="fitXY"/>
    <LinearLayout
        android:id="@+id/title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:gravity="center"
        android:paddingVertical="20dp"
        android:layout_marginTop="20dp"
        app:layout_constraintTop_toTopOf="parent"
        android:orientation="horizontal">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/app_name"
            android:textSize="28sp"
            android:textStyle="bold"
            android:layout_marginStart="25dp"
            android:layout_gravity="center"
            android:textColor="@color/black"/>
        <View
            android:layout_width="0dp"
            android:layout_height="1dp"
            android:layout_weight="1"/>
        <RelativeLayout
            android:id="@+id/rlSearch"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@drawable/every_out_stroke"
            android:layout_marginEnd="25dp"
            android:padding="8dp"
            android:descendantFocusability="blocksDescendants"
            android:layout_gravity="end">
            <ImageView
                android:id="@+id/imgSearch"
                android:layout_width="20dp"
                android:layout_height="20dp"
                android:src="@drawable/search_grey"
                app:tint="@color/green_text"
                android:layout_centerVertical="true" />
        </RelativeLayout>
    </LinearLayout>
    <FrameLayout
        android:id="@+id/fragmentIn"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        app:layout_constraintTop_toBottomOf="@+id/title"
        app:layout_constraintBottom_toTopOf="@+id/llBottom" />
    <View
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:background="#1a5ec1a1"
        app:layout_constraintBottom_toTopOf="@+id/llBottom"/>
    <LinearLayout
        android:id="@+id/llBottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:background="@drawable/bottom_main_bar"
        app:layout_constraintBottom_toBottomOf="parent"
        android:orientation="horizontal">
        <LinearLayout
            android:id="@+id/llHome"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingVertical="5dp"
            android:layout_weight="1"
            >
            <RelativeLayout
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                >
                <ImageView
                    android:id="@+id/imgHome"
                    android:layout_width="25dp"
                    android:layout_height="25dp"
                    android:layout_centerInParent="true"
                    android:src="@drawable/home_selected_tab_default" />
            </RelativeLayout>

            <TextView
                android:id="@+id/tvStart"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/colorNotSelect"
                android:textSize="13sp"
                android:text="@string/classification"/>
        </LinearLayout>
        <LinearLayout
            android:id="@+id/llLike"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:gravity="center"
            android:orientation="vertical"
            android:paddingVertical="5dp"
            android:layout_weight="1"
            >
            <RelativeLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
                >
                <ImageView
                    android:id="@+id/imgLike"
                    android:layout_width="25dp"
                    android:layout_height="25dp"
                    android:layout_centerInParent="true"
                    android:src="@drawable/home_selected_tab_sel" />
            </RelativeLayout>

            <TextView
                android:id="@+id/tvEnd"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/colorNotSelect"
                android:textSize="13sp"
                android:text="@string/like"/>
        </LinearLayout>
    </LinearLayout>
</androidx.constraintlayout.widget.ConstraintLayout>